.navbar .navbar-nav .nav-link {
    color: #000000;
    font-size: 1.1em;
}
.navbar .navbar-nav .nav-link:hover{
    color: #808080;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    background-color: #fff !important;
    padding: 1.5rem 1rem;
}

#nav_social_icon a.nav-link {
    color: #fff !important;
    background: #00ceab;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s ease;
}

#nav_social_icon li.nav-item {
    margin: 3px;
}

ul#nav_social_icon {
    flex-direction: row;
    display: inline-flex;
}

#crou_text {
    right: 0;
    left: 10%;
    z-index: 10;
    text-align: left;
    top: 10%;
}

#crou_text h5 {
    font-size: 25px;
    color: #000;
    font-weight: 700;
    margin-bottom: 0;
}

.carousel-item.active img {
    opacity: 0.5;
}

.carousel-item.active h2 {
    color: #000;
    font-weight: 700;
    font-size: 52px;
}

.carousel-item.active h4 {
    color: #d78c0c;
    font-size: 28px;
    margin-bottom: 40px;
}

.carousel-item.active {
    height: 100vh;
    width: 100vw;
    background-image: linear-gradient(-45deg, #f1f2f4, #f1f2f4, #c5c6c7, #23d5ab, #8360c3, #2ebf91, #fffbd5, #23d5ab) !important;
    background-color: #31485e;
    /* opacity: 0.5; */
    background-size: 400% 400%;
    animation: animateBg 15s ease infinite;
}

a.upworkaccount.h--btn {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 270px;
    font-weight: 700;
    padding: 14px 0;
    background-color: #00ddb7e8;
    border-radius: 30px;
    position: relative;
    color: #fff;
    box-shadow: 0 2px 10px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 10%);
    overflow: hidden;
}

section#resume {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(-45deg, #fbe7da, #f4fde4, #dbfae0, #efe6df, #c3cfe2) !important;
    width: 100vw;
    background-size: 400% 400%;
    animation: animateBg 15s ease infinite;
    min-height: 100vh;
    align-items: center;
}

.margin-b-20 {
    margin-bottom: 20px !important;
}

h1 {
    margin-bottom: 34px;
    font-size: 42px;
}

h2 {
    margin-bottom: 28px;
    font-size: 36px;
}
h4 {
    margin-bottom: 24px;
    font-size: 24px;
}
h3 {
    margin-bottom: 26px;
    font-size: 28px;
}
h5 {
    margin-bottom: 20px;
    font-size: 18px;
}

#resume .cst_ul_first{
width: 550px;
    display: flex;
    flex-wrap: wrap;

}
#resume ul {
    width: 800px;
    display: flex;
    flex-wrap: wrap;
}
#resume li {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 300;
    position: relative;
    display: table;
    width: 50%;
}

#resume span.big-letter {
    font-size: 50px;
}
/*.progress-title{
    font-size: 18px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    margin: 0 0 25px;
}
.progress{
    height: 10px;
    background: #e9e9ea;
    border-radius: 15px;
    margin-bottom: 30px;
    overflow: visible;
    position: relative;
}
.progress:before,
.progress:after{
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: -5px;
    left: 0;
    z-index: 1;
}
.progress:after{
    border: 7px solid #e9e9ea;
    left: auto;
    right: 0;
}
.progress .progress-bar{
    box-shadow: none;
    border: none;
    border-radius: 15px;
    position: relative;
    -webkit-animation: animate-positive 1s;
    animation: animate-positive 1s;
}
.progress .progress-value{
    width: 70px;
    height: 35px;
    line-height: 27px;
    border-radius: 20px;
    background: #fff;
    font-size: 17px;
    font-weight: 600;
    position: absolute;
    top: -12px;
    right: 0;
    z-index: 2;
}
.progress.orange:before{ border: 7px solid #fe3b3b; }
.progress.blue:before{ border: 7px solid #1a4966; }
.progress.green:before{ border: 7px solid #53aa2c; }
.progress.purple:before{ border: 7px solid #66406f; }
.progress.orange .progress-value{
    border: 5px solid #fe3b3b;
    color: #fe3b3b;
}
.progress.blue .progress-value{
    border: 5px solid #1a4966;
    color: #1a4966;
}
.progress.green .progress-value{
    border: 5px solid #53aa2c;
    color: #53aa2c;
}
.progress.purple .progress-value{
    border: 5px solid #66406f;
    color: #66406f;
}
@-webkit-keyframes animate-positive{
    0%{ width: 0; }
}
@keyframes animate-positive{
    0%{ width: 0; }
}
*/

/*---------*/
.progress {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 25px;
    margin-bottom: 10px;
    background-color: #f1f1f1;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: visible;
    display: block;
}

.progress-bar {
    margin-left: -1px;
    text-align: right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 500;
    box-shadow: none;
    transition: width 1s ease-out;
    -moz-transition: width 1s ease-out;
    -webkit-transition: width 1s ease-out;
    -o-transition: width 1s ease-out;
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgb(0 0 0 / 15%);
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 15%);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
 background-color: #00ceab;
}

.progress-bar>span {
    position: relative;
    top: -8px;
    display: inline-block;
    padding: 0 10px;
    font-size: 11px;
    border-radius: 15px;
    color: #fff;
    background-color: inherit;
}

.skill {
    margin-bottom: 24px;
    font-size: 17px;
}

section#testimonials {
    background-image: url(https://insiderwebsolutions.com/rohitbansal/images/background.webp) !important;
}

.padding-v-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.testimonial {
    margin-bottom: 45px;
    text-align: left;
}

.testimonial-dark .testimonial-content {
    color: #000;
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.3;
}

.testimonial-content {
    position: relative;
    padding: 50px;
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
    padding-left: 75px;
}

.testimonial-author {
    margin-top: 20px;
    line-height: 1.1;
}
.testimonial-dark .testimonial-content:before {
    border-color: #fff transparent transparent;
}
.testimonial-content:before {
    position: absolute;
    bottom: -18px;
    left: 30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 18px 0 18px;
    content: '';
}

.testimonial-content:after {
    content: url(https://insiderwebsolutions.com/rohitbansal/images/quote.png);
    position: absolute;
    left: 30px;
    top: 35px;
}

.margin-b-60 {
    margin-bottom: 60px !important;
}

h6 {
    font-size: 15px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .75);
}

.testimonial-with-photo .testimonial-author-txt {
    margin-left: 0;
    padding-top: 11px;
}

.h--btn:hover {
    color: #fff !important;
        text-decoration: none;
        background-color: #27ae60 !important;
}

#contact {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #17deba26;
}

.contact-box {
    margin-left: 10%;
    width: 380px;
    padding: 60px 40px;
}

#contact h6 {
    color: #fff;
    text-align: center;
    margin-left: -34px;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.dark {
    color: #fff;
}
.list-unstyled-icons .inline-icon {
    float: left;
    margin-left: -35px;
}
.bg-secondary, .btn-secondary, .icon-circle.icon-secondary, .progress-bar-secondary, .te-secondary:before {
    background-color: #31485e !important;
}
/*.h--btn:hover:before {
    -webkit-transition: .5s all ease;
    transition: .5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}

.h--btn:before {
    -webkit-transition: .5s all ease;
    transition: .5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background-color: #27ae60;
}*/
/*--------*/

@keyframes animateBg {0% {background-position: 0 50% }50% {background-position: 100% 50% }100% {background-position: 0 50% }}

.resume-box.sidebar-text {
    border: 5px solid #319180;
    padding: 30px;
    background: #fff;
}

.speciality {
    padding: 20px 0;
    border-bottom: 1px solid #eaeaea;
}

p.lead {
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 25px;
    line-height: 1.5;
}

@media only screen and (max-width: 991px){

.carousel-item.active img {
    width: auto;
}
}


#contact .contact-box.bg-secondary.dark {
    padding-left: 40px;
    line-height: 26px;
}


#contact_form_button {
    background-color: #00ceab;
    padding: 12px;
    border-radius: 23px;
    padding: 15px 32px 17px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 30px;
    border: none;
    font-size: 13px;
    /* background: 0 0; */
    font-weight: 600;
    margin-bottom: 2px;
}

a#contact_form_mails ,a#contact_form_mail,#contact_form_skype {
    color: white ;

}

a#contact_form_mails:hover ,a#contact_form_mail:hover
{
color: #007bff !important;
}

#contact ul.list-unstyled.list-unstyled-icons li {
    font-size: 14px;
}

.speciality-icon {
    position: relative;
    top: -2px;
    float: left;
    font-size: 36px;
}
.speciality-content {
    padding-top: 6px;
    padding-left: 66px;
}

.list-unstyled-icons li {
    padding-left: 30px;
    margin-bottom: 15px;
}

#messenger {
   background-color: #00ceab;
    /*display: block !important;*/
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 360px;
    height: 100%;
    overflow: hidden;
    z-index: 777;
    display: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transition: box-shadow .5s .4s;
    -webkit-transition: -webkit-box-shadow .5s .4s;
 
}

#messenger-box {
   position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #fff;
   padding: 70px 22px 22px 22px;
}

#messenger-box:before {
background-color: #00ceab;
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 56px;
    height: 56px;
    content: ' ';
    transition: all .7s;
    -webkit-transition: all .7s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: ' ';
}

#messenger-box .icon.messenger-close {
       background: #fff;
    position: absolute;
    top: 30px;
    right: 3px;
    padding: 10px 13px;
    border-radius: 24px;
}
.icon-xs.icon-circle {
    font-size: 11px;
    height: 34px;
}
#messenger.active {
    -webkit-box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
}

.form-error.alert.alert-default {
    display: none;
}

/*service page*/
.categorie-section p {
    max-width: 870px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
}

.categorie-section {
    padding: 170px 0px 50px 0px;
}

.post-round {
    margin-bottom: 30px;
    text-align: center;
    border: 1px solid #f7f7f7;
    padding: 16px;
    border-radius: 20px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background: #fff;
}

.services-section {
    background-image: linear-gradient(-45deg,#FBE7DA,#F4FDE4,#DBFAE0,#c3cfe2,#efe6df,#feada6 ) !important;
    background-size: 400% 400%;
    animation: animateBg 15s ease infinite;
}

@media only screen and (max-width: 991px){

#resume .cst_ul_first {
    width: 100%;
    padding-left: 0px;
}
#resume ul {
    width: 100%;
padding: 0;
}
#contact .contact-box.bg-secondary.dark {
    padding-left: 40px;
    line-height: 26px;
    width: 81%
}
}


.fixed-social-icons {
    position: fixed;
    bottom: 0;
    right: 25px;
    z-index: 99;
}

.fixed-social-icons a {
    position: relative;
    transition: 5s ease;
}

.fixed-social-icons a img {
    display: block;
    border-radius: 0;
    text-align: center;
    line-height: 40px;
    width: 47px;
    margin-bottom: 30px;
    position: relative;
    z-index: 99;
}
img {
    max-width: 100%;
    height: auto;
    -webkit-backface-visibility: hidden;
}

.fixed-social-icons p:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #000;
}   



.fixed-social-icons a:hover p {
    opacity: 1;
    right: 10px;
}


.fixed-social-icons p {
    top: 5px;
    position: absolute;
    right: -25px;
    background: #000;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
    opacity: 0;
    transition: .5s ease;
    font-size: 15px;
    text-align: center;
    box-shadow: 0 1em 2em -0.5em rgb(0 0 0 / 35%);
}



.carousel-item.active img{
max-width: initial;
}


.post-round {
    margin-bottom: 30px;
    text-align: center;
    border: 1px solid #f7f7f7;
    padding: 16px;
    border-radius: 20px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background: #fff;
}

.categorie {
    background-color: #00ceab;
    color: #fff;
    padding: 3px 15px 3px 14px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    text-align: center;
    font-size: 13px;
    border-radius: 20px;
    font-weight: 400;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.post-round .image img {
    border-radius: 50%;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    max-width: 100%;
    height: 275px;
}

.content p {
    margin-top: 20px;
}

.post-round .image {
    margin-bottom: 13px;
}


.services-section p {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 25px;
    line-height: 1.5;
    
    color: #282828;
}

.services-section .container ul li:before {
    content: url(./images/tick.png);
    position: absolute;
    left: -38px;
    top: -12px;
    transform: scale(0.4);
}


.services-section .container ul li {
    font-size: 17px;
    margin-bottom: 5px;
    font-weight: 300;
    position: relative;
    display: table;
    font-weight: 500;
}

.header_11 li:before {
    display: none !Important;
}

.fixed-social-icons p{
    color: white !Important;
    margin-right: 41px;
}
.contact_error {
    color: #f50303 !important;
    font-weight: 600;
    /* border: none; */
}

#contact_form_skype:hover {
    color: #0056b3 !important;
}


#contact_form_button:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #27ae60 !important;
}

ul#nav_social_icon .nav-link.face:hover {
    background: #4267B2 !important;
}   

ul#nav_social_icon .nav-link.insta:hover {
    background: #C13584 !important;
}   
ul#nav_social_icon .nav-link.linkedin:hover {
    background: #0077b5 !important;
}   
ul#nav_social_icon .nav-link.whatsapp:hover {
    background: #128C7E !important;
}   

.navbar .nav-item a.nav-link:hover {
    color: #00ddb7e8 !important;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light.header_11 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    z-index: 222;
    -webkit-box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}


#carouselExampleSlidesOnly {
    top: 38px;
}

/*@keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
} 
@keyframes show  {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.progress-bar {
  width: 0;
  animation: progress 5s ease-in-out forwards;
}*/